対象装置一覧

NetMeisterで管理できるネットワーク装置、およびバージョン情報は次のとおりです。(2022年2月現在)
シリーズ 対象装置 動作モード バージョン情報 補足
IXシリーズ
IX3315
IX3110
IX3015
IX2310
IX2235
IX2215
IX2207
IX2106
IX2105
親機モード Ver.10.0以降  
WAシリーズ
WA2612-AP-ML01
WA2611E-AP-ML02
WA2611-AP-DL02
WA2610-AP
WA1512-ML01
WA1511-DL01
WA1510
WA2511E-ML02
WA1020
親機モード Ver.8.0以降  
AGシリーズ
AG2612-AP-ML01
AG2611-AP-ML02
AG2611-AP-DL02
AG2610-AP
AG1512-ML01
AG1511-DL01
AG1510
AG2511-ML02
AG2512-ML01
親機モード Ver.8.0以降  
Aspire UX RTU-B IP5D-RTU-B1 親機モード Ver.10.0以降
  • Aspire WXに収容して利用することはできません
Aspire WX RTU-A IP8D-RTU-A1 親機モード Ver.10.0以降  
Aterm Bizシリーズ SA3500G 子機モード Ver.3.5以降
  • ご利用には、IX(RTUカード)/WA/AGのいずれかが必要です
  • ブリッジモードのみ対応しています
SH621A1 自立モード Ver.1.0.6以降
  • ルーターモード、ブリッジモードのみ対応しています
  • 子機接続機能には対応していません
NAシリーズ NA1500A 子機モード Ver.3.0以降
  • ご利用には、IX(RTUカード)/WA/AGのいずれかが必要です
Aspire WX Aspire WX 子機モード Ver.2.00以降
  • ご利用には、IX(RTUカード)/WA/AGのいずれかが必要です
  • RTUカードは、Aspire WX RTU-A のみ利用可能です
QXシリーズ QX-S500Mシリーズ 子機モード Ver.1.1.9以降
  • ご利用には、IX(RTUカード)/WA/AGのいずれかが必要です
QX-S1100Gシリーズ Ver.7.1.3以降
  • ご利用には、IX(RTUカード)/WA/AGのいずれかが必要です
QX-S3400Fシリーズ
QX-S4100Gシリーズ
Ver.7.3.37以降
  • ご利用には、IX(RTUカード)/WA/AGのいずれかが必要です
  • IRFスタック機能を使用しない場合のみ対応しています
QX-S4300Xシリーズ Ver.7.1.6以降
  • ご利用には、IX(RTUカード)/WA/AGのいずれかが必要です
  • IRFスタック機能を使用しない場合のみ対応しています
QX-S4508GT-4G-I Ver.7.3.39以降
  • ご利用には、IX(RTUカード)/WA/AGのいずれかが必要です
  • IRFスタック機能を使用しない場合のみ対応しています
QX-S4800Xシリーズ Ver.7.3.13以降
  • ご利用には、IX(RTUカード)/WA/AGのいずれかが必要です
  • IRFスタック機能を使用しない場合のみ対応しています
QX-S5100Gシリーズ Ver.7.1.2以降
  • ご利用には、IX(RTUカード)/WA/AGのいずれかが必要です
  • IRFスタック機能を使用しない場合のみ対応しています
QX-S5300Gシリーズ
QX-S5600Gシリーズ
Ver.7.2.16以降
  • ご利用には、IX(RTUカード)/WA/AGのいずれかが必要です
  • IRFスタック機能を使用しない場合のみ対応しています
QX-W1010 (FAT)
QX-W1020 (FAT)
QX-W1030 (FAT)
QX-W1030 (Anchor-AC)
Ver.7.2.19以降
  • ご利用には、IX(RTUカード)/WA/AGのいずれかが必要です
  • Ver.7.2.27以前は動作モード(FAT/Anchor-AC)を区別できません
  • 動作モードが異なるファームウェアへの更新は未サポートです
  • QX-W1030(Anchor-AC)はQX-W1000シリーズの管理に対応しています
QX-W1120 (FAT)
QX-W1120 (Anchor-AC)
QX-W1130 (FAT)
QX-W1130 (Anchor-AC)
Ver.7.2.30以降
  • ご利用には、IX(RTUカード)/WA/AGのいずれかが必要です
  • QX-W1100シリーズ(Anchor-AC)はQX-W1100シリーズの管理に対応しています
QX-W2120/2230AC Ver.7.2.21以降
  • ご利用には、IX(RTUカード)/WA/AGのいずれかが必要です
  • IRFスタック機能を使用しない場合のみ対応しています
  • QX-W2120/2230ACはQX-W1000/W1100シリーズの管理に対応しています
TWINPOSシリーズ
TWINPOS 9700Bi
TWINPOS 9700Ui
子機モード
-
  • ご利用には、IX(RTUカード)/WA/AGのいずれかが必要です
  • NetMeisterAgentを追加インストールすることでご利用いただけます
EAシリーズ
EA01A
EA01L
自立モード Ver.2.0.1以降
  • 子機接続機能には対応していません

ヒント

  • NetMeister Ver8.1の機能をご利用いただくには、装置のファームウェアをNetMeister Ver8.1対応のバージョンにしてください。
    装置のファームウェアの入手は、装置をお買い求めの販売店にご相談ください。
  • NetMeisterで管理できる装置には、親機モードと子機モード、自立モードの3つのモードがあります。